#if !defined(AFX_CARDDLG_H__337E6880_53B0_4E67_84EA_9F63FAC13D0F__INCLUDED_)
#define AFX_CARDDLG_H__337E6880_53B0_4E67_84EA_9F63FAC13D0F__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// CardDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CCardDlg dialog

class CCardDlg : public CDialog
{
// Construction
public:
	CCardDlg(CWnd* pParent = NULL);   // standard constructor

//attributes
public:

//operations
public:
	void SetCtrl();

// Dialog Data
	//{{AFX_DATA(CCardDlg)
	enum { IDD = IDD_CARD };
	int		m_iCardNum;
	CString	m_strEventName;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CCardDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CCardDlg)
	virtual void OnOK();
	virtual BOOL OnInitDialog();
	afx_msg void OnSelchangeCardNum();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_CARDDLG_H__337E6880_53B0_4E67_84EA_9F63FAC13D0F__INCLUDED_)
